# Created by pyp2rpm-1.0.1
%global pypi_name astropy-iers-data

%define srcname   astropy_iers_data

Name:           python-%{pypi_name}
Version:        0.2025.6.16.0.38.47
Release:        %mkrel 1
Group:          Sciences/Astronomy
Summary:        IERS Earth Rotation and Leap Second tables for the astropy core package
License:        BSD
URL:            https://pypi.org/project/astropy-iers-data/
Source0:        %{pypi_source}
BuildArch:      noarch
BuildRequires:  pyproject-rpm-macros
BuildRequires:  python3-devel

%description
IERS Earth Rotation and Leap Second tables for the astropy core package.

%package -n python3-%{pypi_name}
Summary:        IERS Earth Rotation and Leap Second tables for the astropy core package
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
IERS Earth Rotation and Leap Second tables for the astropy core package.

%prep
%autosetup -n %{srcname}-%{version} -p1

%generate_buildrequires
%pyproject_buildrequires

%build
%pyproject_wheel

%install
%pyproject_install
%pyproject_save_files %{srcname}

%files -n python3-%{pypi_name} -f %{pyproject_files}
%doc README.rst


%changelog
* Sat Jul 12 2025 daviddavid <daviddavid> 0.2025.6.16.0.38.47-1.mga10
+ Revision: 2253303
- new version: 0.2025.6.16.0.38.47

* Wed Jul 02 2025 umeabot <umeabot> 0.2024.12.2.0.35.34-3.mga10
+ Revision: 2239371
- Mageia 10 Mass Rebuild

* Sun Mar 02 2025 wally <wally> 0.2024.12.2.0.35.34-2.mga10
+ Revision: 2156469
- rebuild for python3.13

* Sun Dec 08 2024 eatdirt <eatdirt> 0.2024.12.2.0.35.34-1.mga10
+ Revision: 2122568
- Update to version 0.2024.12.2.0.35.34

* Mon Sep 23 2024 papoteur <papoteur> 0.2024.7.29.0.32.7-1.mga10
+ Revision: 2100652
- new version 0.2024.7.29.0.32.7

* Mon Jun 24 2024 papoteur <papoteur> 0.2024.6.24.0.31.11-1.mga10
+ Revision: 2076468
- new version 0.2024.6.24.0.31.11

* Wed May 08 2024 eatdirt <eatdirt> 0.2024.5.6.0.29.28-1.mga10
+ Revision: 2062934
- Update to latest version

* Sun Dec 24 2023 wally <wally> 0.2023.12.18.0.30.18-1.mga10
+ Revision: 2021108
- imported package python-astropy-iers-data

